# Generated by Django 3.1.3 on 2020-11-15 23:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='jawabanTest',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('question1', models.BooleanField()),
                ('question2', models.BooleanField()),
                ('question3', models.BooleanField()),
            ],
        ),
    ]
